=== debian/changelog ===
ngcp-libtcap (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:32:00 +0100

ngcp-libtcap (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:55:35 +0100

ngcp-libtcap (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:05 +0200

ngcp-libtcap (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:43:10 +0200

ngcp-libtcap (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:27:18 +0200

ngcp-libtcap (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [89c5e8a] MT#61451 GH: raise workflow actions to v4

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:14:19 +0100

ngcp-libtcap (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:26:16 +0100

ngcp-libtcap (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:59:23 +0200

ngcp-libtcap (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:02:12 +0200

ngcp-libtcap (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:31:04 +0200

ngcp-libtcap (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:47:46 +0100

ngcp-libtcap (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:46:45 +0100

ngcp-libtcap (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:36:22 +0100

ngcp-libtcap (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [8b036fe] MT#58307 debian: Set Rules-Requires-Root to no
  * [97aaf60] MT#58307 debian: Ignore debian/tmp/ in git
  * [f71a0c4] MT#58307 test: Do not print binary garbage to stdout
  * [5f8c1ae] MT#58307 build: Normalize variable handling
  * [2bd6a88] MT#58307 build: Use install instead of cp
  * [2ec4169] MT#58307 debian: Simplify debhelper install fragments
  * [1d0cbab] MT#58307 debian: Install shared libraries into multi-arch directories
  * [8868df3] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:23:21 +0200

ngcp-libtcap (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [72bd635] MT#57453 Switch docker image to bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:03:55 +0200

ngcp-libtcap (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [52e3b66] MT#56935 Docker/testrunner: adjust setup for new safe.directory behavior of git

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:10:09 +0200

ngcp-libtcap (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:03:32 +0100

ngcp-libtcap (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:42:33 +0100

ngcp-libtcap (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:50:23 +0200

ngcp-libtcap (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:01:02 +0200

ngcp-libtcap (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:42:47 +0200

ngcp-libtcap (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Mar 2022 23:59:21 +0200

ngcp-libtcap (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [f35b520] TT#151550 github workflow: be a bit more verbose + run on ubuntu-latest with PPA

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:55:22 +0100

ngcp-libtcap (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [2b75275] TT#124273 Update packaging for bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:17:41 +0100

ngcp-libtcap (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [deaba17] TT#111150 Add github workflows for various code checkers

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:18:48 +0200

ngcp-libtcap (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:50:41 +0200

ngcp-libtcap (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  [ Manuel Montecelo ]
  * [92bd0c8] TT#118659 Switch Dockerfile from Debian buster to bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:36:05 +0200

ngcp-libtcap (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [8d9d957] TT#111150 Add new tcap_encode_with_routing() function
  * [c624c61] TT#111150 Prepare abi-check for SOVERSION bump
  * [2e515dd] TT#111150 Stop exposing ASN1C symbols
  * [9a2f1f6] TT#111150 Add a dpkg symbols file
  * [ee25d74] TT#111150 Remove generated ASN1C files
  * [956706f] TT#111150 Remove range check that is always true in phone_digit_hex()

