=== debian/control ===
Source: ngcp-libtcap
Section: libs
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 asn1c,
 debhelper-compat (= 13),

Package: ngcp-libtcap1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for handling ASN.1-coded TCAP and INAP messages
 This library provides support for decoding  ASN.1-coded TCAP and
 INAP messages and extracting values out of them.

Package: ngcp-libtcap-dev
Architecture: any
Section: libdevel
Depends:
 ngcp-libtcap1 (= ${binary:Version}),
 ${misc:Depends},
Description: Headers for ngcp-libtcap0
 Library providing handling ASN.1-coded TCAP and INAP messages
 .
 This package provides the header files.
